/* *{outline:  1px solid red;} */

/*共用*/
body {
    margin: 0 0;
    padding: 0 0;
    font-family: '微軟正黑', 'Microsoft JhengHei';

    /* 預設隱藏滾動條 待OverlayScrollbars初始化完畢後即可滾動 */
    overflow: hidden;
}
body.active{
    overflow: hidden;
}
body:before {
    content: ' ';
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(/img/common/IMG_HOT168_BG.png) top center no-repeat;
    background-size: cover;
  }
.os-padding{
    /* 修正OverlayScrollbars跟bs modal合用產生的index問題 */
    z-index: auto;
}
table{
    font-size: 18px;
}
img {
    width: auto;
    height: auto;
}
input,
select,
a,
button {
    outline: none;
    text-decoration: none;
    padding: 0;
}
a{
    cursor: pointer;
}
a:hover,
a:active{
    color: #FFFFFF;
    text-decoration: none;
}
button {
    border: none;
    cursor: pointer;
}
.form-control:disabled, .form-control[readonly]{
    background-color: #1e0030;
}
.form-control{
    max-width: 300px;
    background: #1e0030;
    border:1px solid #8600c9;
    color: #FFFFFF;
}
select.form-control:focus,
select.form-control:active,
select.form-control{
    -webkit-appearance: none;
    background:url(/img/memberaccount/UI_HOT168_MemberCentre_PageArrow.png) 95% 50% no-repeat;
    background-color: #1e0030;
    background-position: 95% 50%;
}
.form-control:focus{
    color: #FFFFFF;
    background: #1e0030;
    border:1px solid #8600c9;
    box-shadow: none;
}
.mamber-wrap input::placeholder,
#payOption input::placeholder,
#customerservice input::placeholder{
    color: #b336ff;
    font-weight: bold;
    text-align: center;
}
.typeselect,
.input-set{
    width: 50%;
    display: inline-block;
}
.btn{
    color: #b336ff;
    border-radius: 5px;
    padding: 0.25rem;
    border: none;
    font-weight: 900;
    font-size: 18px;
}

.btn.active,
.btn:hover {
    color: #FFFFFF;
}
.btn.focus, .btn:focus{
    box-shadow:none
}
.btn-default{
    background: url(/img/common/UI_SingIn_button.png);
}
.btn-accent{
    background: url(/img/common/UI_HOT168_button_B.png);
    border: 1px solid #5ee3ff ;
}
.btn-basis{
    background: url(/img/common/UI_HOT168_button_P.png);
    border: 1px solid #ec92ff;
}
.btn-minor{
    width: 180px;   
    background: url(/img/common/UI_HOT168_button.png);
}
/* 顯示 */
.wrap-layout{
    border:0.5px solid #FFEA00;
    border-radius: 5px;
}

/* 背景 */
.page-wrap{
    position: relative;
    width: 100%;
    /* background: url(/img/common/IMG_HOT168_BG.png) top center no-repeat;
    background-attachment: fixed;
    background-size: cover; */
}
/* LOGO */
.page-wrap > .banner{
    margin-top: 60px;
    width: 100%;
    text-align: center;
}
/* 主體 */
.page-wrap .main-block{
    padding: 0;
    padding-bottom: 250px;
    display: grid;
    grid-template-rows: 200px auto;
    grid-template-areas:
    "charge . main"
    "menu-l . main";
    grid-template-columns: 240px 30px 79%;
    grid-template-columns: 19% 2% 79%;

    max-width: 100%;
}
.main-block-right{
    grid-area: main;
}
.main-block-left{
    grid-area: menu-l;
    top: 585px;
    max-width: 240px;
    width: 100%;
    position: fixed;
    z-index: 1000;
}
.main-left-charges{
    grid-area: charge;
    position: fixed;
    text-align: center;
}
.main-left-charges > picture{
    position: relative;
}
.main-left-charges > picture > img{
    max-width: 100%;
}
.main-left-charges picture:nth-child(1){
    display: block;
}
.main-left-charges picture:nth-child(1)[firstBuyBonus="on"]::after{
    content:'';
    width: 150px;
    height: 150px;
    background-image: url(/img/common/IMG_HOT168_firstBuyBonus_1.gif);
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -93px;
    left: -50px;
}
.main-left-charges  picture:nth-child(2){
    display: none;
}
.main-left-charges picture:nth-child(2)[firstBuyBonus="on"]::after{
    content:'';
    width: 150px;
    height: 150px;
    background-image: url(/img/common/IMG_HOT168_firstBuyBonus_1.gif);
    background-size: 90%;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -93px;
    left: -50px;
}
.main-block-left-icon{
    display: block;
}
.login-btn img{
    width: 100%;
}
.main-block-left .login-status> button{
    margin: 0.5rem auto;
    background: transparent;
}
.login-success-wrap{
    background: linear-gradient( rgba(28,0,52,0.7), rgba(71,0,116,0.7));
    color: #FFFFFF;
    display: none;
    flex-wrap: wrap;
    margin: 0.25rem 0;
}
.account-wrap img {
    margin-right:0.25rem
}
.login-success-wrap .login-success-info{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0.25rem 0;
}
img.avatar{
    height: 48px;
}
#login-ok .name{
    word-break: break-all;
}
.login-success-wrap .info{
    width: 65%;
    margin: auto 0.75rem;
    font-size: 17px;
}
.login-success-logout-btn{
    margin: 0.25rem auto;
    width: 140px;
    color: #FFFFFF;
    display: block;
}
.main-block-left-qrcode{
    text-align: center;
    background: linear-gradient( rgba(28,0,52,0.7), rgba(71,0,116,0.7));
}
.main-block-left-qrcode.login{
    display: flex;
}
.login img{
    width: 120px;
    margin: 0.5rem auto;
}
.login > a:first-child img{
    width: 90px;
}
.main-block-left-qrcode .main-block-left-icon{
    margin: 0.25rem;
}
.main-block-left-qrcode a.main-block-left-icon+a{
    margin-top: 0.75rem;
}
/* 頁尾 */
.page-wrap .footer {
    position: absolute;
    display: flex;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 0 20px;
    border-top:1px solid #FFEA00;
    background: linear-gradient(270deg, #42016f,#600889,#240042,#390042);
    justify-content: center;
    align-items: center;
}
.footer-tip{
    position: relative;
    color: white;
    width: 640px;
    line-height: 25px;
    margin: 11px 0;
}
.footer-tip img{
    width: 56px;
    position: absolute;
    top: 17px;
    right: -65px;
}
/* 幻燈片 */
.awardslider {
    width:50% ;
}

.swiper-wrapper{
    height: 463px;
    width:100% ;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background:transparent;
}
.main-game-block,
.main-awards-block{
    margin-top: 34px;
    background: linear-gradient( rgba(28,0,52), rgba(71,0,116));
}
.main-awards-swiper{
    display: flex;
}
.swiper-award-title{
    background: url(/img/slider/UI_HOT168_Rank_topbar.png);
    color: #FFFFFF;
    font-size: 28px;
    margin: 0 0 15px;
}
.swiper-award-info{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap ;
    color: gold;
    font-weight: bold;
    font-size: 20px;
    padding: 0 15px;
    margin: 15px 0;
}
.swiper-award-info span{
    color: #FFFFFF;
}
.gameslider .swiper-slide{
    color: #FFFFFF;
    font-size: 20px;
}
/* 顏色 */
.swiper-pagination-bullet {
    width: 17px;
    height: 17px;
    opacity: 1;
    background: linear-gradient(RGBA(99,48,125,0.7),#351b4a);
}
.swiper-pagination-bullet-active{
    background: #FFFFFF;
}
.swiper-button-prev:after{
    content:'';
    border: 13px solid;
    border-color: transparent #FFBCFB transparent transparent ;
}
.swiper-button-next:after{
    content:'';
    border: 13px solid;
    border-color: transparent transparent transparent #FFBCFB;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    right: -10px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next
{
    left: -10px;
}
.swiper-container:not(.banner) .swiper-button-next, 
.swiper-container:not(.banner) .swiper-button-prev{
    transform: translateY(-50%);
}
.swiper-container.awardslider .swiper-slide img{
    width: 450px;
}
/* 超連結替換顏色文字 導覽列 */
.main-header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    height: 60px;
    background: linear-gradient(180deg,#42016f 0%, #600899 2%,#240042 89%, #390042 100%);
    border-bottom: 2px solid #ebdc23;
    cursor: pointer;
}
.header-menu {
    width: 146px;
    height: 60px;
    display: inline-block;
    cursor: pointer
}
.web a[href="/css/index.html"]{
    background:url(/img/text/TXT_HOT168_topbar_NEWS_off.png) no-repeat center
}
.web a[href="/css/gaming-info.html"]{
    background:url(/img/text/TXT_HOT168_topbar_gameintroduction_off.png) no-repeat center
}
.web a[href="/css/recharge-pay.html"]{
    background:url(/img/text/TXT_HOT168_topbar_Charges_off.png) no-repeat center
}
.web a[firstBuyBonus]{
    position:relative;
}
.web a[firstBuyBonus="on"]::after{
    content:'';
    width: 85px;
    height: 77px;
    background-image: url(/img/common/IMG_HOT168_firstBuyBonus_2.gif);
    background-size: 100%;
    display: block;
    position: absolute;
    top: -15px;
    left: -38px;
}
.web a[href="/css/award-list.html"]{
    background:url(/img/text/TXT_HOT168_topbar_Rank_off.png) no-repeat center
}
.web a[href="/css/member-account.html"]{
    background:url(/img/text/TXT_HOT168_topbar_MemberCenter_off.png) no-repeat center
}
.web a[href="/css/service-center.html"]{
    background:url(/img/text/TXT_HOT168_topbar_CustomerService_off.png) no-repeat center
}
.web a[href="/css/index.html"].active,
.web a[href="/css/index.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_NEWS_on.png) no-repeat center
}
.web a[href="/css/gaming-info.html"].active,
.web a[href="/css/gaming-info.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_gameintroduction_on.png) no-repeat center
}
.web a[href="/css/recharge-pay.html"].active,
.web a[href="/css/recharge-pay.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_Charges_on.png) no-repeat center
}
.web a[href="/css/award-list.html"].active,
.web a[href="/css/award-list.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_Rank_on.png) no-repeat center
}
.web a[href="/css/member-account.html"].active,
.web a[href="/css/member-account.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_MemberCenter_on.png) no-repeat center
}
.web a[href="/css/service-center.html"].active,
.web a[href="/css/service-center.html"]:hover{
    background:url(/img/text/TXT_HOT168_topbar_CustomerService_on.png) no-repeat center
}

/* FIXME: 上導覽 */
.main-header.mobile {
    display: none;
}   
.web .container {
    padding: 0;
    display: flex;
    max-width: 1028px;
    margin: auto;
    justify-content: space-between;
    cursor: pointer;
}   

.header-menu >a{
    color: white;
}
.header-menu.active
{
    border-right: 1px solid #FFEA00;
    border-left: 1px solid #FFEA00;
}
.main-header.mobile .ham-drop {
    transition: all 0.3s;
}
.mobile-drop-main-block {
    z-index: 999999;
    position: absolute;
    left: 0;
    right: 0;
    background: linear-gradient( 180deg, rgba(14, 0, 30, 0.8) 0%, rgba(126, 0, 215, 0.8) 100% );
    display: none;
}
.mobile-drop-main-block [firstBuyBonus] {
    position:relative;
}
.mobile-drop-main-block [firstBuyBonus="on"]::after {
    content: '';
    width: 92px;
    height: 78px;
    background-image: url(/img/common/IMG_HOT168_firstBuyBonus_2.gif);
    background-size: 100%;
    display: block;
    position: absolute;
    top: -25px;
    left: -78px;
}
/* 右側功能條 */
#sideMenu-active {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.fixed-function-block {
    position: fixed;
    width: 183px;
    display: flex;
    flex-wrap: wrap;
    bottom: 110px;
    right: 25px;
    height: 230px;
    padding-top: 5px;
    z-index: 998;
    background: linear-gradient( rgba(28,0,52,0.7), rgba(71,0,116,0.7));
    cursor: pointer;
}
.fixed-function-block > a
{
    text-align: center;
    display: inline-block;
    width: 100%;
}
.fixed-function-block > a > img
{
cursor: pointer;
}
.fixed-function-block a:not(:first-child) img:nth-child(1){
    display: none;
}

#fb-root .fb-customerchat iframe {
    /* 調整messager對話框的位置 */
    bottom: 95px !important;
}

#fb-root .fb-customerchat iframe.fb_mpn_mobile_landing_page_slide_up {
    /* 當使用者第一次進到網頁時的小窗位置 複寫對話框的調整 */
    bottom: 10px !important;
}

/* 登入彈窗 */
.modal-layout{
    background: linear-gradient( rgba(28,0,52), rgba(71,0,116));
}
.modal-content button:not(.close){
    width: 150px;
    color: #FFFFFF;
    box-shadow: 0px 2px 1px #000000;
}
.modal-content button[id*="login"]{
    width: auto;
    color: unset;
    box-shadow: none;
    border-radius: 5px;
    touch-action: manipulation;
}
.modal-header{
    border-bottom:2px solid #9914C9;
    justify-content: center;
    position: relative;
}
button.close{
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
}
.modal-title:not(#newsModalLabel){
    background: linear-gradient( to top, #ffff00 20%,#ffb400 30%, #ffff00 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 26px;
    font-weight: 900;
}
.modal-title span{
    background: linear-gradient( to top, #ffff00 20%,#ffb400 30%, #ffff00 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    font-size: 26px;
    font-weight: 900;
}
.modal-footer{
    border: none;
    justify-content: center;
}
#loginModal .modal-body{
text-align: center;
}

#loginModal .modal-body button{
    margin: 15px 0;
}
#forgetModal .input-group:last-child input,
#phoneBindingModal .input-group:last-child input{
    border-radius: .25rem;
}


#forgetModal .countDownBlock,
#phoneBindingModal .countDownBlock{
    display: none;
}
.forget-popup-tip{
    width: 100%;
    font-size: 80%;
    color: #FFFFFF;
}

.table-set{
    border:1px solid  #8600c9;
    border-radius: 0.25rem;
    width: 100%;
    max-width: 950px;
    text-align: center;
    margin: 1rem auto;
    border-collapse: separate;
    border-spacing: 0;
}
.table-show{
    table-layout: fixed;
    font-size: 18px;
}
.table-set thead{
    color: #b336ff;
    background: url(/img/common/UI_HOT168_frame.png);
    font-size: 20px;
}
.table-set tbody{
    color: #FFFFFF;
}
.table-set th{
    padding: 0.25rem;
}
.table-set td{
padding: 0.75rem;
white-space: nowrap;
border-bottom:1px solid #8600c9;
}
.table-set td:last-child{
    white-space: normal;
}
#gameinfoModal .modal-dialog{
    margin: 5rem auto;
}
#gameinfoModal .modal-body{
    padding: 0;
}
#gameinfoModal .modal-body img{
    width: 100%;
}
#gameinfoModal .wrap {
    position: absolute;
    top: 1.3%;
    width: 56.28%;
    left: 7.78%;
    margin: auto;
    display: flex;

}

.videobox{
    width: 100%;
}
.video{
    width: 100%;
    height: 0;
    padding-bottom: 55.25%;
    position: relative;
}
.video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}
.index-main-container{
    background: linear-gradient( rgba(28,0,52), rgba(71,0,116));
}
.main-right-title{
    text-align: center;
    margin: 0.5rem 0;
}
.main-menu{
    background: url(/img/common/UI_HOT168_TOPBAR.png);
    display: flex;
    background-size: cover;
    margin: 0 1.5px;
    padding-inline-start:0;
    padding: 0.25rem 0;
    box-shadow: inset 0px 0.5px 3px #bF19f0, inset 0px -0.5px 3px #bF19f0, inset 0.5px 0px 3px #bF19f0, inset -0.5px 0px 3px #bF19f0, 0px 5px 10px #000000;
}
.main-menu li{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #b336ff;
    cursor: pointer;
    padding: 0.25rem;
    position: relative;
    display: inline-block;
    margin: auto;
    line-height: normal;
}
.main-menu li::after{
    content: '';
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translate(-50%,0%);
    width: 0px;
    border-bottom: 2px solid #b336ff;
}
.main-menu li:hover{
    color:#FFFFFF;
    transition: all 0.5s;
}
.main-menu li.active::after,
.main-menu li:hover::after{
    width: 92px;
    transition: all 0.3s;
}
.main-menu .active{
    color:#FFFFFF
}
.index-news-pages-block{
    width: 100%;
    height: auto;
    margin: 1rem auto;
}
.index-news-more-pages{
    width: 100%;
    height: auto;
    margin: 27px auto;
    text-align: center;
}
.index-main-content button{
    color: #FFFFFF;
    width: 98px;
}
.index-news-pages{
    display: flex;
    justify-content: center;
}

.index-news-drop {
    padding-left: 15px;
    margin: 0 15px;
    width: 75px;
}
#orginImg{
    width: 100%;
}


/*共用*/
  /* i i s 7 . c o m */